@import url(reset.css);


/* --------------------------------------------------------------
	!FONTS
-------------------------------------------------------------- */
body { 
	font: 12px/18px Arial, Sans-Serif; 
	color: #333; 
	background:  url(../images/fon.gif); 
}

h1, h2, h3, h4, h5, h6 { font: normal 18px Arial, Sans-Serif; color: #333; }
h1 { font-size: 22px; line-height: 26px; margin-bottom: 10px; }
h2 { font-size: 24px; line-height: 26px; margin-bottom: 7px; font-weight: bold; }
h3 { font-size: 18px; line-height: 22px; margin-bottom: 5px; font-family:Georgia; font-style:italic;  font-weight: bold; color: #d60d62;}
h4 { font-size: 14px; line-height: 18px; margin-bottom: 15px; font-weight: bold; }
h5 { font-size: 16px; line-height: 20px; margin-bottom: 5px; }
h6 { font-size: 16px; line-height: 20px; margin-bottom: 5px; }

h4 span { font: normal 16px Georgia, serif; font-style: italic; color: #999; }

a 			{ color: #0066cc; }
a:hover 	{ color: #333; }






/* --------------------------------------------------------------
	!BLOCKS
-------------------------------------------------------------- */
#container 	{ width: 996px; margin: 10px auto; padding: 0px; background:  url(../images/foncont.gif) }
#header 	{ overflow: hidden; zoom: 1; padding-top: 0px; background:  url(../images/head.gif) repeat-x scroll 0 -1px; }
.logo {height: 120px; width:837px; background: url(../images/logo.png) no-repeat; margin-top: 16px; margin-left: 43px; float:left;}
#image 		{ margin-right: 12px;	margin-top: 10px; }
#wrapper 	{ overflow: hidden; zoom: 1; width: 960px; }
#content 	{ width: 660px; float: left; padding: 40px 30px 20px 20px; }
#content1 	{ width: 660px; float: left; padding: -10px 50px 20px 20px; }
#sidebar	{ width: 240px; padding: 50px 10px 0 0; float: left; }
#footer 	{ overflow: hidden; zoom: 1; width: 860px; margin-left: 40px; padding: 10px 30px 20px 20px; border-top: 1px solid #a0aebd; color: #666; font: 12px/18px Georgia, serif; }
#comline 	{ width: 800px; margin-left:0px; padding: 0px 10px 10px 10px; border-top: 1px solid #a0aebd;  }



/* --------------------------------------------------------------
	!FORMS
-------------------------------------------------------------- */
.input-wide { width: 98%; _width: 97%; padding: 2px; }
.input-100 { width: 100px; padding: 2px; }
.input-200 { width: 200px; padding: 2px; }
.input-300 { width: 300px; padding: 2px; }
.note { font-size: 12px; color: #aaa; }
.checkbox { position: relative; top: 2px; margin: 0 4px 0 1px; }
.question-list { margin-bottom: 15px; }
.question-list li { margin-bottom: 3px; }




/* --------------------------------------------------------------
	!GENERAL
-------------------------------------------------------------- */

/* Voting */
.voting { overflow: hidden; zoom: 1; }

.voting .total { float: left; padding: 0 7px; font-weight: bold; color: #aaa; }
.voting .total a { text-decoration: none; color: #999; outline: none; }

.voting.positive .total { color: #390; }
.voting.negative .total { color: #f00; }

.voting .plus,
.voting .minus 			{ width: 10px; height: 10px; float: left; display: block; background: url(../images/voting.png) no-repeat; position: relative; top: 4px; outline: none; }
.voting .plus 			{ background-position: 0 0; }
.voting .minus 			{ background-position: -20px 0; }
.voting .plus:hover 	{ background-position: -10px 0; }
.voting .minus:hover 	{ background-position: -30px 0; }

.voting.voted.plus 	.plus 			{ background-position: -10px 0; }
.voting.voted.minus .minus 			{ background-position: -30px 0; }
.voting.voted.plus 	.minus:hover 	{ background-position: -20px 0; }
.voting.voted.minus .plus:hover 	{ background-position: 0 0; }

.voting.guest .plus:hover 	{ background-position: 0 0; }
.voting.guest .minus:hover 	{ background-position: -20px 0; }


/* Favorite */
.favorite 			{ background: url(../images/favorite.png) no-repeat; display: block; height: 16px; width: 16px; position: relative; top: 1px; }
.favorite:hover 	{ background-position: 0 -16px !important; }
.favorite.active 	{ background-position: 0 -16px; }


/* Pagination */
.pagination ul li { display: inline; margin-right: 0px; padding-left: 20px;  font: italic 16px Georgia, serif; }
.pagination ul li.active { color: #d60d62; }


/* Switcher */
.switcher { overflow: hidden; zoom: 1; margin-bottom: 10px; }
.switcher li { float: left; margin-right: 2px; }
.switcher li a { padding: 5px 7px; line-height: 20px; text-decoration: none; color: #777; background: #eee; }
.switcher li.active a {  border: 0; color: #eee; background: #555; }


/* System messages */
.system-message-error 	{ background: #f0c8c8; color: #b22626; padding: 10px 15px; margin-bottom: 15px; }
.system-message-notice { background: #dafad8; color: #4bb23b; padding: 10px 15px; margin-bottom: 15px; }


/* Login popup */
.login-form { width: 200px; text-align: center; margin-left: -100px; left: 50%; top: 60px; background: #fff; border: 2px solid #555; padding: 15px; position: absolute; z-index: 100; display: none; }
.login-form h3 { margin-bottom: 15px; }
.login-form p { margin-bottom: 5px; }
.login-form label { color: #aaa; }
.login-form input { text-align: center; }
.login-form .checkbox-label { color: #333; }
.login-form .checkbox { position: relative; top: 2px; margin-right: 5px; }
.login-form .close { position: absolute; top: 5px; right: 5px; width: 14px; height: 14px; outline: none; background: url(../images/close.png) no-repeat; }


/* Upload image popup */
.upload-form { width: 300px; margin-left: -150px; left: 50%; top: 400px; background: #fff; border: 2px solid #555; padding: 15px; position: absolute; z-index: 100; display: none; }
.upload-form h3 { margin-bottom: 15px; }
.upload-form .close { position: absolute; top: 5px; right: 5px; width: 14px; height: 14px; outline: none; background: url(../images/close.png) no-repeat; }


/* Actions */
.actions { overflow: hidden; zoom: 1; margin-bottom: 10px; }
.actions li a { overflow: hidden; zoom: 1; margin-bottom: 10px; color: #333; text-decoration: none; }
.actions li { float: left; margin-right: 10px; }
.actions li .edit { padding-left: 15px; background: url(../images/edit.png) no-repeat 0 1px; }
.actions li .delete { padding-left: 14px; background: url(../images/delete.png) no-repeat 0 2px; }
.actions li .rss { padding-left: 15px; background: url(../images/rss.png) no-repeat 0 1px; }
.actions li a:hover { text-decoration: underline; }


/* Author Info Block */
.author-info { min-height: 70px; border-top: 3px solid #000; padding: 15px 15px 15px 100px; background: #f2f7fc; margin-bottom: 15px; font: 14px/20px Georgia, serif; position: relative; }
.author-info .avatar { position: absolute; top: 15px; left: 15px; padding: 10px; background: #fff; border: 1px solid #eee; }


/* Misc */
.user { padding-left: 12px; background: url(../images/user.png) no-repeat 0 2px; color: #555; }
.user.inactive { color: #888; }

.center { width: 300px; margin: 0 auto; }

.panel-form { padding: 2px; background: #eee; width: 98%; }
.panel-form img { vertical-align: top; }

.table { width: 100%; margin-bottom: 10px; }
.table thead td { background: #fafafa; }
.table td { border: 1px solid #ddd; padding: 5px; }

.right { float: right; }




/* --------------------------------------------------------------
	!HEADER
-------------------------------------------------------------- */
#header h1 { font-size: 30px; line-height: 36px; font-weight: bold; float: left; margin-bottom: 18px; }
#header h1 a { color: #333; text-decoration: none; }
#header h2 { float: right; font: italic 12px Georgia, serif; color: #666; margin-top: 16px; padding: 3px; clear: right; position: relative; top: -5px; }

#header a { color: #333; text-decoration: none; }



/* --------------------------------------------------------------
	!PAGES
-------------------------------------------------------------- */
.pages { clear: both; padding: 0 10px; height: 40px; background: #000; position: relative; z-index: 200; }
.pages li { float: left; position: relative; }
.pages li a { display: block; color: #ccc; text-decoration: none; padding: 10px 10px 11px; }
.pages li a:hover { color: #fff; background: #333; }
.pages li:hover { background: #333; }
.pages li.active a { color: #fff; background: #333; }
.pages ul { width: 180px; position: absolute; top: 39px; left: 0; background: #333; display: none; }
.pages ul li { float: none; }
.pages ul ul { left: 100%; top: 0; display: none; border-left: 1px solid #2a2a2a; }
.pages li:hover > ul { display: block; }




/* --------------------------------------------------------------
	!NAVIGATION
-------------------------------------------------------------- */
#nav { height: 51px; padding: 10px 30px 10px 15px; background: #fafafa; margin: 0 0 30px -15px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; }

/* Menu */
#nav .menu { padding-bottom: 25px; }
#nav .menu li { float: left; color: #390; padding: 3px 7px 4px 7px; background: #eee; margin-right: 5px; }
#nav .menu li a { text-decoration: none; color: #777; }
#nav .menu li.active { position: relative; background: #333; }
#nav .menu li.active a { color: #fff; }

/* Sub-menu */
#nav .sub-menu { position: absolute; top: 30px; left: 0; width: 400px; font-size: 11px; }
#nav .sub-menu li { margin-right: 5px; line-height: 12px; background: #eee; padding: 3px 5px 5px 5px !important; }
#nav .sub-menu li a { color: #777 !important; }
#nav .sub-menu li a:hover { color: #333; }
#nav .sub-menu li.active { background: #555; color: #41c400; }
#nav .sub-menu li.active a { color: #fff !important; }




/* --------------------------------------------------------------
	!TOPIC
-------------------------------------------------------------- */
.topic { overflow: hidden; zoom: 1; margin-bottom: 10px; }

/* Title */
.topic .title {  font-family:Georgia; font-style:italic; font-size: 20px; font-weight: bold; color: #d60d62; background: url(../images/ic_1.gif) no-repeat; padding:0px 0px 2px 25px; margin-left:18px; }
.topic .title a { color: #db2d76;  background: url(../images/dot.gif) repeat-x 0% 100%; padding-bottom:3px; margin-right:60px; text-decoration: none;}
.topic .title a.title-blog { color: #d60d62; }
.topic .title a.title-topic {  }
.topic .title a:hover { color: #516279; background:none }

/* Content */
.topic .content { overflow: hidden; zoom: 1; margin-bottom: 15px; font: 16px/1.4 Georgia, serif; color: #444;  margin-left:25px;  text-shadow: white 1px 1px 0px;}
.topic .content a { color: #d60d62; }
.topic .content p { margin-bottom: 18px; }
.topic .content blockquote { background: #fafafa; padding: 10px 15px; color: #555; margin-bottom: 5px; clear: both; }
.topic .content pre { background: #fafafa; font-size: 12px; border: 1px solid #dce6f0; margin-bottom: 10px; overflow: auto; padding: 5px 10px; }
.topic .content ul { list-style-type: disc; margin-left: 17px; }
.topic .content ol { list-style-type: decimal; margin-left: 22px; }
.topic .content img { margin: 10px; }
.topic .content img[align="left"] { margin: 5px 10px 10px 0; }
.topic .content img[align="right"] { margin: 5px 0 10px 10px; }

/* Tags */
.topic .tags { margin: 0 0 6px; padding-left: 23px; background: url(../images/tag.png) no-repeat 0 2px; }
.topic .tags li { display: inline; color: #888; }
.topic .tags li a { color: #888; text-decoration: none; }
.topic .tags li a:hover { color: #333; }

/* Info */
.topic .info { overflow: hidden; zoom: 1; color: #888; }
.topic .info a { color: #888; }

.topic .info .date { color: #777; }
.topic .info .username a { font-weight: bold; color: #333; }
.topic .info .username a:hover { text-decoration: underline; }

.topic .info .link { color: #0066cc; }

.topic .info-short { color: #888; }
.topic .info-short a { color: #888; }
.topic .info-short a:hover { color: #f00; }

/* Poll */
.topic .poll { margin-bottom: 15px; }

.topic .poll .poll-vote { margin-bottom: 10px; margin-left: 0; list-style-type: none; padding: 15px 15px 10px; background: #f5f5f5; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.topic .poll .poll-vote li { margin-bottom: 5px; }
.topic .poll .poll-vote li label { display: inline; }

.topic .poll .poll-result { margin-bottom: 10px; margin-left: 0; list-style-type: none; padding: 15px 15px 0; background: #f5f5f5; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.topic .poll .poll-result li { margin-bottom: 20px; }
.topic .poll .poll-result li dl { overflow: hidden; zoom: 1; }
.topic .poll .poll-result li dl dt { float: left; width: 50px; text-align: right; padding-right: 15px; }
.topic .poll .poll-result li dl dt span { color: #aaa; }
.topic .poll .poll-result li dl dd { float: left; width: 400px; }
.topic .poll .poll-result li dl dd div { height: 5px; margin-top: 5px; background: #ccc; overflow: hidden; }
.topic .poll .poll-result li.most dl dd div { background: #555; }

.topic .poll .poll-total { color: #aaa; }




/* --------------------------------------------------------------
	!BLOCKS
-------------------------------------------------------------- */
.block { margin-bottom: 30px; }

.block h2 { font-size: 14px; font-weight: bold; line-height: 18px; margin-bottom: 0; }




.block ul { margin-left: 30px; list-style: disc; color: #666; }
.block ul a { font: 18px Georgia, serif; text-decoration: none; font-style:italic; font-weight: bold;  color: #516279; line-height: 27px;  }
.block ul a:hover { color: #3366ae; }

 .avatar { position: absolute; top: 4; margin-left: -30px;  }



.block .bottom { margin-top: 5px; }
.block .bottom a { margin-left: 15px; font: 12px Georgia, serif; color: #390; }

/* Stream */
.block.stream ul.list { border-top: 1px dashed #ddd; }
.block.stream ul.list li { padding: 7px 0 10px; border-bottom: 1px dashed #ddd; }

/* Author */
.block.author {  line-height: 20px; }

/* Meta */
.block.meta .message-new { color: #5fb501; }
.block.meta .create { color: #390; }

/* Top Blogs */
.block.blogs ul.list { border-top: 1px dashed #ddd;    }
.block.blogs ul.list li { padding: 5px 0 8px; border-bottom: 1px dashed #ddd; }
.block.blogs ul.list li .rating { float: right; font-weight: bold; }

/* Tags */
.block .cloud { margin-left: 0; }
.block .cloud li { display: inline; margin-right: 5px; line-height: 22px; }
.block .cloud li a { font: 18px Georgia, serif; font-style: normal; text-decoration: none; white-space: nowrap; color: #3366ae; background:none; }
.block .cloud li a:hover { color: #516279; }
.block .cloud li a.w1 { font-size: 12px; }
.block .cloud li a.w2 { font-size: 12px; }
.block .cloud li a.w3 { font-size: 14px; }
.block .cloud li a.w4 { font-size: 14px; }
.block .cloud li a.w5 { font-size: 18px; }
.block .cloud li a.w6 { font-size: 18px; }
.block .cloud li a.w7 { font-size: 20px; }
.block .cloud li a.w8 { font-size: 20px; }
.block .cloud li a.w9 { font-size: 22px; }
.block .cloud li a.w10 { font-size: 22px; }

.block .calender { width: 100%; }
.block .calender thead { font-size: 11px; color: #666; }
.block .calender tbody { color: #aaa; }
.block .calender tbody td { background: #f5f5f5; border: 1px solid #fff; padding: 3px 0 2px; text-align: center; }
.block .calender tbody td.empty { background: #fff; }







/* --------------------------------------------------------------
	!UPDATE
-------------------------------------------------------------- */
.update { padding: 7px 7px 5px 7px; float: right; position: fixed; top: 220px; right: 0; text-align: center; background: #fafafa; border-top: 1px solid #eee; border-bottom: 1px solid #ddd; border-left: 1px solid #ddd; _position: absolute; _top: expression( eval(document.documentElement.scrollTop) + 220 +"px" ); }
.update .update-comments { cursor: pointer; vertical-align: top; }
.update .new-comments { border-top: 1px solid #ececed; color: #333; padding-top: 7px; margin-top: 3px; cursor: pointer; }



/* --------------------------------------------------------------
	!COMMENTS
-------------------------------------------------------------- */
.comments { padding-left: 35px; }
.comments .ads { padding-left: 45px; }
.comments .comment { overflow: hidden; zoom: 1; position: relative; padding-left: 35px; }
.comments .comment .comment { padding-left: 30px; }
.comments .header { margin-bottom: 20px; padding-left: 35px; }
.comments .header h3 { font-size: 24px; font-weight: bold; color: #333; }
.comments .header .rss { background: url(../images/feed.png) no-repeat 0 4px; padding-left: 14px; color: #390; margin-right: 10px; }

/* Comment */
.comment .comment-inner { margin-bottom: 10px; padding-left: 50px; position: relative; }
.comment .deleted { padding: 5px 10px; color: #777; background: #f4f4f4; }
.comment .bad { color: #aaa; }
.comment .avatar { position: absolute; top: 0; left: 0; }
.comment .content { font: 16px/1.4 Georgia, serif; color: #444; padding: 10px 0; }
.comment .text { font: 16px/1.4 Georgia, serif; color: #444; padding: 0px 0; }

/* Comment Bottom */
.comment .folding { font-size: 11px; padding-right: 10px; background: url(../images/comment-fold.png) no-repeat 100% 6px; }
.comment .folding.fold { background: url(../images/comment-fold.png) no-repeat 100% 6px; }
.comment .folding.unfold { background: url(../images/comment-unfold.png) no-repeat 100% 6px; }
.comment .reply-link { margin-right: 5px; font-size: 11px; text-transform: lowercase;  }

/* Info Block */
.comment .info { overflow: hidden; zoom: 1; font-size: 11px; }
.comment .info .username { font: italic 16px/1 Georgia, serif; color: #444; }
.comment .info .username a { font-weight: bold; font-style: normal; }
.comment .info .date { font-size: 12px; color: #888; padding: 3px 0 0; }

/* Comment Types */
.comment .info 			{  }
.comment .info.self 	{ background: #faf8f4 !important; }
.comment .info.new 		{ background: #fbfba8 !important; }
.comment .info.del 		{ background: #c5c5c5 !important; }
.comment .info.view 	{ background: #cdf5a6 !important; }

/* Comment List */
.comments.comment-list .path { padding-top: 2px; padding-bottom: 3px; font: 12px Georgia, serif; }

/* Reply Form */
.reply { padding-bottom: 25px; }
.reply-title { padding-left: 35px; }
.reply textarea { height: 70px;  }
.reply textarea.loader { background: #f7f7f7 url(../images/loader.gif) no-repeat center;}

/* Misc */
.hidden { display: none; }
.tree-visible { display: block; }
.tree-hidden { display: none; }





/* --------------------------------------------------------------
	!PROFILE
-------------------------------------------------------------- */

/* Blog profile */
.blog { border-top: 3px solid #000; padding: 15px;  margin-bottom: 15px; }
.blog p { font: 14px/20px Georgia, serif; margin: 0; }

/* User profile */
.user-profile { padding: 15px; background: #fafafa; margin-bottom: 20px; }
.user-profile .voting { float: right; margin-right: 10px; }
.user-profile .strength { float: right; }




/* --------------------------------------------------------------
	!STAT
-------------------------------------------------------------- */
.stat-performance { padding: 20px; background: #fafafa; border-top: 1px solid #ddd; color: #333; }
.stat-performance table { margin-top: 15px; }
.stat-performance table td { width: 200px; vertical-align: top; }
.stat-performance h4 { font-weight: bold; color: #333; margin-bottom: 5px; }



/* --------------------------------------------------------------
	!TAG SEARCH
-------------------------------------------------------------- */
.tag-search { padding: 20px; background: #fafafa; }
.tag-search input { width: 300px; padding: 6px 7px; border: 1px solid #ddd; font-family: Georgia, serif; color: #888; }





